﻿body {
  margin:0px;
  background-color:#ffffff;
  color:#666666;}
#Banner {background:url('https://www.brinkster.com/images/guarantee/newheader.gif') no-repeat; height:136px; width:950px; margin:25px 0px 11px 0px;}
#BoxBG {background:url('https://www.brinkster.com/images/guarantee/boxbg.gif') repeat-y; width:601px;}
#BoxTop {background:url('https://www.brinkster.com/images/guarantee/boxtop.gif') no-repeat; height:5px; width:601px; margin-bottom:11px;}
#Title {background:url('https://www.brinkster.com/images/guarantee/title.gif') no-repeat; height:34px; width:462px;}
#BoxBtm {background:url('https://www.brinkster.com/images/guarantee/boxbtm.gif') no-repeat; height:8px; width:601px; margin-bottom:11px;}
  
a.Standard:link {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;}
a.Standard:active {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;}
a.Standard:visited {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;}
a.Standard:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;}